Endpoint Vulnerability

Security Vulnerability CVE-2020-6444 for Google Chrome

Description

Uninitialized use in WebRTC in Google Chrome prior to 81.0.4044.92 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2020-6444,